/* All 7 Testimonial Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/testimonial-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
 ** Default RED Colour to replace anywhere in the css = #cc0033
 ** FontAwesome Code Add to Divi>Theme Options>Integration>"Add code to the < head > of your blog"
** <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
*/

.testimonial1 .et_pb_testimonial_description_inner {
    width: 100% !important;
}

#page-container .testimonial1 .et_pb_testimonial:before {
    content: "\f10e";
    font-family: FontAwesome !important;
    background: transparent;
    border-radius: 0;
    position: static;
    margin: 0;
    font-size: 51px;
    margin-bottom: 25px !important;
    display: block;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    #page-container .testimonial1 .et_pb_testimonial_portrait {
        bottom: 8vw;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .testimonial1 .et_pb_testimonial_portrait {
        bottom: 70px;
    }
}/* 2-7 Testimonial Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/testimonial-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.testimonial2 .et_pb_slide {
    background: transparent !important;
    box-shadow: none !important;
    padding: 0 !important;
}

.testimonial2 .et_pb_slide_description:after {
    transform: rotate(180deg);
}

.testimonial2 .et_pb_slide_description:after,
.testimonial2 .et_pb_slide_description:before {
    content: '“';
    display: block;
    font-size: 120px;
    color: #cc0033;
    line-height: 100%;
    font-family: 'Font_5200', sans-serif !important;
    max-height: 72px;

}

.testimonial2 .et-pb-controllers a:hover {
    background-color: #cc0033 !important;
}

.testimonial2 .et-pb-controllers a {
    width: 10px;
    height: 10px;
    background-color: #d7d6d4;
    border-radius: 100%;
}


/* 3-7 Testimonial Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/testimonial-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.testimonial3 .et_pb_testimonial .et_pb_testimonial_description_inner {
    width: auto !important;
}

/*Responsive*/

@media only screen and (max-width: 1390px) and (min-width: 980px) {
    .testimonial3 .et_pb_testimonial:before {
        right: 15px !important;
        bottom: -18px !important;
        border-width: 33px 61px 0 0px !important;
    }

    .testimonial3 .et_pb_testimonial:after {
        bottom: -23px;
        right: 39px;
        border-width: 21px 40px 0 0;
    }

    .testimonial3 .et_pb_testimonial .et_pb_testimonial_portrait {
        bottom: -149px;
    }
}

@media only screen and (max-width: 350px) {
    .testimonial3 .et_pb_testimonial:before {
        right: 15px !important;
        bottom: -18px !important;
        border-width: 33px 61px 0 0px !important;
    }

    .testimonial3 .et_pb_testimonial:after {
        bottom: -23px;
        right: 39px;
        border-width: 21px 40px 0 0;
    }

    .testimonial3 .et_pb_testimonial .et_pb_testimonial_portrait {
        bottom: -149px;
    }
}/* 4-7 Testimonial Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/testimonial-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
 ** Default RED Colour to replace anywhere in the css = #cc0033
*/

.testimonial4 .et_pb_slide {
    background: transparent !important;
    box-shadow: none !important;
    padding: 0 !important;
}

.testimonial4 .et_pb_slide_description:after {
    transform: rotate(180deg);
}

.testimonial4 .et_pb_slide_description:after,
.testimonial4 .et_pb_slide_description:before {
    content: '“';
    display: block;
    font-size: 120px;
    color: #fff;
    line-height: 100%;
    font-family: 'Font_5200', sans-serif !important;
    float: left;
    max-height: 71px;

}

.testimonial4 .et-pb-controllers a:hover,
.testimonial4 .et-pb-controllers a.et-pb-active-control {
    border: 1px solid #fff;
}

.testimonial4 .et-pb-controllers a {
    width: 24px;
    height: 24px;
    border-radius: 100%;
    background: transparent !important;

    position: relative;
}

.testimonial4 .et-pb-controllers a:before {
    content: "";
    display: block;
    background: #fff;
    position: absolute;
    top: 6px;
    right: 6px;
    left: 6px;
    bottom: 6px;
    border-radius: 100%;
}

.testimonial4 .et-pb-controllers {
    height: auto !important;
}



/* 5-7 Testimonial Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/testimonial-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

#page-container .testimonial5.et_pb_testimonial:before {
    content: "\f10e";
    font-family: FontAwesome !important;
    background: transparent;
    border-radius: 0;
    position: static;
    margin: 0;
    font-size: 41px;
    margin-bottom: 28px !important;
    display: block;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .testimonial5.et_pb_testimonial .et_pb_testimonial_portrait {
        bottom: -131px !important;
        top: auto !important;
    }

    .testimonial5.et_pb_testimonial:after {
        bottom: -9px !important;
        top: auto !important;
        -moz-transform: rotate(45deg) !important;
        -webkit-transform: rotate(45deg) !important;
        left: 48%;
    }

    .testimonial5.et_pb_testimonial {
        margin-bottom: 129px !important;
        margin-top: 0 !important;
    }
}

/* 6-7 Testimonial Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/testimonial-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.testimonial6 .et_pb_column_1_3:last-child {
    margin-right: 0 !important;
}

.testimonial6 .et_pb_column_1_3 {
    width: 28.6%;
    margin-right: 7%;
}

.testimonial6 .et_pb_column_4_4 h2:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background-color: #d7d7d7;
    margin: 31px auto 13px;
}

.testimonial6 .et_pb_column_1_3 p.et_pb_member_position:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background-color: #d7d7d7;
    margin: 23px auto 12px;
}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member_description:after {
    content: "\f005\f005\f005\f005\f005";
    font-family: 'FontAwesome';
    color: #cc0033;
    display: block;
    margin: 25px 0 -5px;
    font-size: 16px;
    overflow: hidden;
}

/*Hover*/
.testimonial6 .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_description,
.testimonial6 .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image img,
.testimonial6 .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image,
.testimonial6 .et_pb_column_1_3 .et_pb_team_member {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member {
    cursor: pointer;

}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member:hover {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13);
    border-color: transparent !important;
    transform: scale(1.1);
}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member:hover .et_pb_team_member_description {
    transform: scale(0.9) translate(0, -7px)
}/* 7-7 Testimonial Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/testimonial-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.testimonial7 .et_pb_slide {
    background-color: transparent !important;
}

.testimonial7 .et_pb_slide_content p strong {
    color: #cc0033 !important;
}

.testimonial7 .et_pb_slide_content p:last-of-type {
    padding-bottom: 0 !important;
}

.testimonial7 .et_pb_slide_content p {
    padding-bottom: 7px !important;

}

.testimonial7 .et-pb-slider-arrows a {
    opacity: 1 !important;
    top: 48px;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next,
.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
    left: 24% !important;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:before {
    content: "#";
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:before {
    content: "$";
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next {
    right: 24% !important;
}

.testimonial7 .et_pb_slides .et_pb_slider_container_inner {
    display: block;
}

/*Hover*/

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next,
.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:hover {
    right: 22% !important;
}

.testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:hover {
    left: 22% !important;
}

/*Responsive*/

@media only screen and (max-width: 767px) {
    .testimonial7 .et_pb_slide_image {
        display: block !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
        left: 21% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next {
        right: 21% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:hover {
        right: 19% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:hover {
        left: 19% !important;
    }
}

@media only screen and (max-width: 480px) {
    .testimonial7 .et_pb_column {
        background-size: contain !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev {
        left: 0 !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next {
        right: 0 !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-next:hover {
        right: -2% !important;
    }

    .testimonial7 .et-pb-slider-arrows a.et-pb-arrow-prev:hover {
        left: -2% !important;
    }
}